.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.m1{transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-ms-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-webkit-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.197920px;}
._8{margin-left:-1.115840px;}
._2{width:19.697920px;}
._9{width:107.134400px;}
._a{width:739.191680px;}
._4{width:842.366560px;}
._1{width:890.641120px;}
._6{width:951.026720px;}
._3{width:955.706880px;}
._5{width:966.934080px;}
._7{width:1033.372480px;}
.fc2{color:rgb(204,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:0.040000px;}
.fs6{font-size:15.520000px;}
.fs7{font-size:28.200000px;}
.fs4{font-size:31.040000px;}
.fs3{font-size:33.840000px;}
.fs0{font-size:44.360000px;}
.fs2{font-size:47.960000px;}
.fs1{font-size:78.960000px;}
.yc{bottom:-15.995431px;}
.y2{bottom:-15.979371px;}
.ya{bottom:-14.855194px;}
.y6{bottom:-14.839135px;}
.y1e{bottom:6.439927px;}
.y39{bottom:14.935493px;}
.y3e{bottom:15.658178px;}
.y1d{bottom:26.819648px;}
.y3d{bottom:29.292837px;}
.y3c{bottom:33.131098px;}
.y0{bottom:36.134256px;}
.y7{bottom:36.423330px;}
.y38{bottom:44.372867px;}
.y37{bottom:46.524862px;}
.y3b{bottom:46.765757px;}
.y1c{bottom:47.199368px;}
.y3a{bottom:50.587959px;}
.y36{bottom:55.020427px;}
.y1b{bottom:67.579089px;}
.y35{bottom:84.457801px;}
.y1a{bottom:87.958809px;}
.y19{bottom:108.338530px;}
.y34{bottom:113.895175px;}
.y33{bottom:116.063231px;}
.y2b{bottom:117.091050px;}
.y32{bottom:124.542736px;}
.y30{bottom:153.980110px;}
.y31{bottom:158.300161px;}
.y2e{bottom:183.417484px;}
.y2d{bottom:185.585540px;}
.y2f{bottom:187.737535px;}
.y2c{bottom:194.081105px;}
.y2a{bottom:300.508534px;}
.y29{bottom:336.193119px;}
.y28{bottom:359.415401px;}
.y27{bottom:383.826099px;}
.y26{bottom:395.099987px;}
.y25{bottom:418.338328px;}
.y24{bottom:466.469157px;}
.y23{bottom:485.178672px;}
.y22{bottom:503.872127px;}
.y21{bottom:522.565583px;}
.y20{bottom:541.275097px;}
.y1f{bottom:564.497379px;}
.y18{bottom:631.016530px;}
.y17{bottom:728.129351px;}
.y16{bottom:827.474466px;}
.y15{bottom:876.536756px;}
.y14{bottom:893.238812px;}
.y13{bottom:921.246875px;}
.y12{bottom:937.948932px;}
.y11{bottom:965.956995px;}
.y10{bottom:993.852641px;}
.yf{bottom:1014.794450px;}
.y8{bottom:1120.306478px;}
.ye{bottom:1126.393092px;}
.yd{bottom:1127.517269px;}
.yb{bottom:1128.657506px;}
.y9{bottom:1129.781683px;}
.y5{bottom:1196.734444px;}
.y4{bottom:1198.998858px;}
.y3{bottom:1200.139094px;}
.y1{bottom:1201.263271px;}
.y41{bottom:1213.934350px;}
.y40{bottom:1227.858084px;}
.y3f{bottom:1266.144335px;}
.hd{height:0.039160px;}
.h4{height:1.124177px;}
.h2{height:1.140237px;}
.h5{height:2.264413px;}
.hf{height:14.790560px;}
.h11{height:26.874600px;}
.h12{height:27.607800px;}
.hc{height:29.581120px;}
.ha{height:30.388160px;}
.h9{height:32.249520px;}
.h10{height:33.129360px;}
.h3{height:43.428440px;}
.h8{height:46.952840px;}
.h7{height:75.248880px;}
.hb{height:122.278323px;}
.he{height:208.582986px;}
.h6{height:1279.200847px;}
.h1{height:1279.955651px;}
.h0{height:1352.047507px;}
.w4{width:543.491332px;}
.w2{width:880.888926px;}
.w3{width:883.153340px;}
.w1{width:884.084800px;}
.w0{width:956.000000px;}
.x3{left:0.000000px;}
.x2{left:1.140237px;}
.x9{left:2.264413px;}
.x7{left:16.975071px;}
.x19{left:19.239484px;}
.x4{left:22.644134px;}
.x14{left:23.896788px;}
.xa{left:28.297137px;}
.x15{left:31.525131px;}
.x0{left:36.134256px;}
.x1{left:37.547507px;}
.x8{left:53.398401px;}
.x10{left:98.349415px;}
.x11{left:99.907203px;}
.x12{left:106.828921px;}
.xe{left:127.080164px;}
.xb{left:140.907539px;}
.x16{left:217.030372px;}
.x17{left:225.686534px;}
.x18{left:229.139363px;}
.x13{left:401.684451px;}
.xc{left:405.153340px;}
.xf{left:408.606169px;}
.x5{left:413.263473px;}
.x6{left:426.849953px;}
.xd{left:485.548045px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.824795pt;}
._8{margin-left:-0.926412pt;}
._2{width:16.353944pt;}
._9{width:88.946953pt;}
._a{width:613.704356pt;}
._4{width:699.363969pt;}
._1{width:739.443300pt;}
._6{width:789.577665pt;}
._3{width:793.463308pt;}
._5{width:802.784546pt;}
._7{width:857.944170pt;}
.fs5{font-size:0.033209pt;}
.fs6{font-size:12.885280pt;}
.fs7{font-size:23.412686pt;}
.fs4{font-size:25.770560pt;}
.fs3{font-size:28.095223pt;}
.fs0{font-size:36.829318pt;}
.fs2{font-size:39.818171pt;}
.fs1{font-size:65.555521pt;}
.yc{bottom:-13.280000pt;}
.y2{bottom:-13.266667pt;}
.ya{bottom:-12.333333pt;}
.y6{bottom:-12.320000pt;}
.y1e{bottom:5.346667pt;}
.y39{bottom:12.400000pt;}
.y3e{bottom:13.000000pt;}
.y1d{bottom:22.266667pt;}
.y3d{bottom:24.320000pt;}
.y3c{bottom:27.506667pt;}
.y0{bottom:30.000000pt;}
.y7{bottom:30.240000pt;}
.y38{bottom:36.840000pt;}
.y37{bottom:38.626667pt;}
.y3b{bottom:38.826667pt;}
.y1c{bottom:39.186667pt;}
.y3a{bottom:42.000000pt;}
.y36{bottom:45.680000pt;}
.y1b{bottom:56.106667pt;}
.y35{bottom:70.120000pt;}
.y1a{bottom:73.026667pt;}
.y19{bottom:89.946667pt;}
.y34{bottom:94.560000pt;}
.y33{bottom:96.360000pt;}
.y2b{bottom:97.213333pt;}
.y32{bottom:103.400000pt;}
.y30{bottom:127.840000pt;}
.y31{bottom:131.426667pt;}
.y2e{bottom:152.280000pt;}
.y2d{bottom:154.080000pt;}
.y2f{bottom:155.866667pt;}
.y2c{bottom:161.133333pt;}
.y2a{bottom:249.493333pt;}
.y29{bottom:279.120000pt;}
.y28{bottom:298.400000pt;}
.y27{bottom:318.666667pt;}
.y26{bottom:328.026667pt;}
.y25{bottom:347.320000pt;}
.y24{bottom:387.280000pt;}
.y23{bottom:402.813333pt;}
.y22{bottom:418.333333pt;}
.y21{bottom:433.853333pt;}
.y20{bottom:449.386667pt;}
.y1f{bottom:468.666667pt;}
.y18{bottom:523.893333pt;}
.y17{bottom:604.520000pt;}
.y16{bottom:687.000000pt;}
.y15{bottom:727.733333pt;}
.y14{bottom:741.600000pt;}
.y13{bottom:764.853333pt;}
.y12{bottom:778.720000pt;}
.y11{bottom:801.973333pt;}
.y10{bottom:825.133333pt;}
.yf{bottom:842.520000pt;}
.y8{bottom:930.120000pt;}
.ye{bottom:935.173333pt;}
.yd{bottom:936.106667pt;}
.yb{bottom:937.053333pt;}
.y9{bottom:937.986667pt;}
.y5{bottom:993.573333pt;}
.y4{bottom:995.453333pt;}
.y3{bottom:996.400000pt;}
.y1{bottom:997.333333pt;}
.y41{bottom:1007.853333pt;}
.y40{bottom:1019.413333pt;}
.y3f{bottom:1051.200000pt;}
.hd{height:0.032512pt;}
.h4{height:0.933333pt;}
.h2{height:0.946667pt;}
.h5{height:1.880000pt;}
.hf{height:12.279672pt;}
.h11{height:22.312290pt;}
.h12{height:22.921020pt;}
.hc{height:24.559343pt;}
.ha{height:25.229378pt;}
.h9{height:26.774748pt;}
.h10{height:27.505224pt;}
.h3{height:36.055902pt;}
.h8{height:38.981990pt;}
.h7{height:62.474412pt;}
.hb{height:101.520000pt;}
.he{height:173.173333pt;}
.h6{height:1062.040000pt;}
.h1{height:1062.666667pt;}
.h0{height:1122.520000pt;}
.w4{width:451.226667pt;}
.w2{width:731.346667pt;}
.w3{width:733.226667pt;}
.w1{width:734.000000pt;}
.w0{width:793.706667pt;}
.x3{left:0.000000pt;}
.x2{left:0.946667pt;}
.x9{left:1.880000pt;}
.x7{left:14.093333pt;}
.x19{left:15.973333pt;}
.x4{left:18.800000pt;}
.x14{left:19.840000pt;}
.xa{left:23.493333pt;}
.x15{left:26.173333pt;}
.x0{left:30.000000pt;}
.x1{left:31.173333pt;}
.x8{left:44.333333pt;}
.x10{left:81.653333pt;}
.x11{left:82.946667pt;}
.x12{left:88.693333pt;}
.xe{left:105.506667pt;}
.xb{left:116.986667pt;}
.x16{left:180.186667pt;}
.x17{left:187.373333pt;}
.x18{left:190.240000pt;}
.x13{left:333.493333pt;}
.xc{left:336.373333pt;}
.xf{left:339.240000pt;}
.x5{left:343.106667pt;}
.x6{left:354.386667pt;}
.xd{left:403.120000pt;}
}
